package com.gingersoft.gsa.cloud.pay.pos.yedpay;

import android.content.Intent;

import com.gingersoft.gsa.cloud.pay.Callback;
import com.gingersoft.gsa.cloud.pay.pos.bean.BasePosResponse;

/**
 * @作者: bin
 * @創建時間: 2021-04-15 9:50
 * @更新時間: 2021-04-15 9:50
 * @描述:
 */
public interface YedpayCallback extends Callback {

    void callSaleUri(String uri);

    void refundResult(boolean result);
}
